edit:
    title: "Édition : %title% (#%id%)"
list:
    title: Liste des %label%
    nbResults: Total d'élements
    nbResultsFiltered: Total d'élements filtrés
    nbResultsOnline: Total d'élements en ligne
    nbResultsOffline: Total d'élements hors ligne
    nbResultsDeleted: Total d'élements supprimé
    listChildren: Afficher les enfants
    edit: Éditer
    delete: Supprimer
    send: Envoyer
    duplicate: Dupliquer
    duplicateOtherHub: Dupliquer sur un autre hub
    sortProductFamily: Trier les produits de cette catégorie
group:
    main: Général
    address: Adresse
    list: Liste
    default: Édition
    Général: Général
    Adresse: Adresse
    Supplier:
        contact: Personne de contact
    Reminder:
        title: Pense bête
        list: Pense bêtes
    Statistic:
        title: Statistiques
    ProductFamily:
        addresses: Livraisons & facturation
        main: Général
        products: Déclinaisons
        productsExtend: Champs supplémentaires
        priceAndUnit: Tarifs / Unités / Quantités
        categories: Catégories
        unit: Unité & quantité
        tax: TVA
        storage: Organisation dépot
        stock: Stock
        property: Caractéristiques
        propertyMain: Caractéristiques principales
        propertySecondary: Caractéristiques secondaires
        note: Note interne
        parameters: Paramètres
        initReduction: Réduction
        export: Note à l'export
        stockNegative: Produits stocks négatif
    ReductionCatalog:
        info: Informations principal
        conditions: Conditions d'application
    ReductionCart:
        info: Informations
        conditions: Conditions d'applications
        actions: Actions
    OrderShop:
        redelivery: Relivraison
        resume: Résumé de commande
        addProduct: Ajout de produit à la commande
        orderPayment: Ajouter un règlement
        orderStatus: Changer de status
        addRedeliveryOrderProduct: Ajouter une relivraison
        payment: Historique des transactions
        documents: Documents
        selectUser: Sélectionner un utilisateur
        deliveryAddress: Adresse de livraison
        complementary: Commandes complémentaires
        tickets: Tickets relatif à la commande
    Ticket:
        listMessages: Liste des messages
        list: Tickets ouverts
        listLast: Derniers tickets ouverts
    PointSale:
        main: Général
    Merchant:
        main: Général
        address: Adresse
        product: Produit
        order: Commande
        email: Email
        delivery: Livraison
        maintenance: Maintenance
    Address:
        listLoopBesancon: Adresses de Besançon à spécifier (lat / long)


None: Aucune valeur
label.form.empty_value: Choisissez une option
form.label.delete: Supprimer l'image

success:
    reminder:
        add: Le pense-bête a bien été ajouté
        edit: le pense-bête a bien été édité
    order:
        addPayment: Le paiement a bien été ajouté
        changeStatus: Le statut de la commande a été modifié
        changeInvoiceAddress: L'adresse de facuration a bien été modifié
        changeDeliveryAddress: L'adresse de livraison a bien été modifié
        addProduct: Le produit a bien été ajouté
        addRedeliveryOrderProduct: Un produit a été ajouté en relivraison pour la prochaine commande client
        addReductionCart: La réduction a bien été ajouté
        addReductionCredit: L'avoir a bien été généré
        removeReductionCredit: L'avoir a bien été généré
        removeReductionCart: La réduction a bien été supprimé
        sendPaymentLink: Le lien de paiement a bien été envoyé
    credit:
        debited: Le compte prépayé a bien été débité
        added: Le compte a bien été crédité
    ticket:
        statusChange: Le status a bien été modifié
        addMessage: Le message a bien été envoyé
    common:
        fieldChange: Le champ a bien été modifié
    productFamily:
        editStock: Le stock a bien été modifié
error:
    form:
        submitted: Une erreur est survenue à la soumission du formulaire
    order:
        closeSale: Les commandes sont actuellements fermés
        invoiceAddressMissing: Vous n'avez pas d'adresse de facturation
        deliveryAddressMissing: Vous n'avez pas d'adresse de livraison
        deliverySlotMissing: Vous n'avez pas de créneau de livraison
        productUnavailable: Certains produits ne sont plus disponibles
        nextStatusNotAllow: La commande ne peut passer à ce statut
        noPayment: Le montant de la commande n'a pas été règlé dans sa totalité
        otherOrderAlreadyExist: Une autre commande existe déjà pour cet utilisateur, vous avez été redirigé.
        minimumAmountZone: Montant minimum de commande non respecté pour cette zone
        minimumAmountPointSale: Montant minimum de commande non respecté pour ce point de vente
    reductionCart:
        conditionsError: Cette réduction ne peut pas être appliqué sur cette commande
        date: La réduction n'est plus active
        pointSale: L'ambassade ne correspond pas
        deliveryZone: La zone de livraison ne correspond pas
        deliverySlot: La créneau de livraison ne correspond pas
        groupUser: Le(s) groupe(s) utilisateurs ne correspondent pas
        user: L'utilisateur ne correspond pas
        combinable: La réduction n'est pas cumulable avec celle dejà appliqué
        amountMin: Le montant minimum de commande n'est pas respecté
        qauntity: La réduction n'est plus disponible
        quantityPerUser: La reduction n'est plus disponible pour cet utilisateur
        alreadyInCart: La réduction a déjà été ajoutée à votre panier
        quantity: La reduction n'est plus disponible
    reductionCredit:
        userNotAllow: Cet avoir n'est pas disponible pour cet utilisateur
        alreadyUse: Cet avoir a déjà été utilisé
    credit:
        notActive: Cet utilisateur n'a pas activé son compte prépayé
        debited: Une erreur est survenue, le crédit n'a pas été débité
        notEnoughCredit: Le compte prépayé n'est pas suffisament allimenté
        notAdded: Le crédit n'a pas été ajouté
    productFamily:
        editStock: Le stock n'a pas été modifié, une erreur est survenue
field:
    default:
        placeholder: Choisissez une option
        deliveryPointSale: Lieu de livraison
        deliveryAvailabilty: Créneau de livraison
        id: Id
        status: Statut
        statusOptions:
            offline: <span class="badge badge-danger">Hors ligne</span>
            online: <span class="badge badge-success">En ligne</span>
        position: Position
        createdAt: Date de création
        supplier: Producteur
        title: Titre
        titleHelp: Ceci est une texte d'aide, utilises <i>le nom du champ</i>Help pour en ajouter un
        subtitle: Sous-titre
        kmsHub: Nombre de kilomètres depuis le dépôt
        imageFile: Image
        image: Image
        description: Description
        type: Type
        civility: Civilité
        lastname: Nom
        firstname: Prénom
        country: Pays
        product: Produit
        quantity: Quantité
        address: Adresse
        zip: Code postal
        city: Ville
        phone: Téléphone
        company: Société
        siret: N° SIRET
        tva: N° TVA
        price: Prix
        priceWithTax: Prix de vente TTC
        username: Nom d'utilisateur
        user: Utilisateur
        visitor: Visiteur
        email: E-mail
        plainPassword: Mot de passe
        roles: Rôle attribué
        addresses: Adresses
        enabled: Activé
        zips: Codes postaux
        cities: Villes
        orderAmountMin: Montant minimum de commande
        deliveryPrice: Montant de la livraison
        typeExpirationDate: Type de date d'expiration
        dlc: DLC
        ddm: DDM
        dluo: DLUO
        propertyDLC: DLC
        propertyDDM: DDM
        propertyDLUO: DLUO
        propertyAllergens: Allergènes
        propertyComposition: Compositon (ingrédients)
        propertyFragrances: Parfums
        propertyActive: Active
        property: Caractéristiques
        propertyValue: Valeurs
        propertyNoveltyExpirationDate: Nouveauté
        propertyOrganicLabel: Label
        depositoryZone: Zone du dépot
        storageOrder: Ordre de rangement
        note: Note interne
        warningMessageType: Type de message d'avertissement
        warningMessageTypeOptions:
            warning: Attention (jaune)
            info: Information (gris)
            error: Erreur (rouge)
            success: Succès (vert)
        warningMessage: Contenu du message d'avertissement
        newsletters: Newsletters
        isPublic: Publique
        isDepository: Dépôt
        productCategories: Catégories
        currentStock: Stock en cours
        category: Catégorie
        parent: Parent
        date: Date
        content: Contenu
        devAlias: Alias
        merchantConfigs: Configuration
        taxRate: Règle de taxe
        deliveryTaxRate: Règle de taxe (livraison)
        value: Valeur
        behaviorAddToCart: Ajout au panier
        taxIncluded: TVA incluse
        taxExcluded: TVA exclue
        percent: Pourcentage
        amount: Montant
        madame: Madame
        monsieur: Monsieur
        subscribeNewsletter: S'inscrire à la newsletter
        send: Envoyer
        isSent: Envoyée
        behaviorTaxRate: Avec ou sans TVA
        behaviorTaxRateHelp: Appliquer la réduction sur le prix HT ou le prix TTC
        deliveryAddress: Addresse de livraison
        invoiceAddress: Addresse de facturation
        paidAt: Payé le
        reference: Référence
        comment: Commentaire
        meanPayment: Mode de règlement
        meanPaymentHelp: Format attendu xx.xx
        meanPaymentOptions:
            cheque: Chèque
            cb: Carte bancaire
            cash: Espèce
            transfer: Virement
            credit: Compte prépayé
        minimumAmountCb: "Paiement par carte bancaire : montant minimum"
        emailFrom: "Email (From) : email"
        emailFromName: "Email (From) : nom"
        emailSubjectPrefix: "Email : préfixe"
        emailContact: Email (contact)
        emailFromPurchaseOrder: "Email (From) : bons de commande"
        order: Commande
        subject: Sujet
        metaTitle: Meta title
        metaDescription: Meta description
        users: Utilisateurs
        total: Total
        products: Produits

    PointSale:
        code: Code
        codeHelp: Code utilisé pour retrouver l'ambassade dans le tunnel de commande (Non sensible à la casse)
    Supplier:
        user: Utilisateur lié
        contactName: Personne de contact (Nom et prénom)
        contactPhone: Téléphone
        contactEmail: Email de la personne de contact
        displayTotalWeightInPurchaseOrder: Afficher le poids total dans les bons de commande

    ProductFamily:
        taxRateInherited: Utiliser la TVA par défaut
        activeProducts: Activer les déclinaisons
        productsType: Type de déclinaisons
        productsTypeHelp: 'Volume / Pods / Varieté / Parfum ...'
        buyingPrice: Prix d'achat
        multiplyingFactor: Coefficiant multiplicateur
        multiplyingFactorHelp: La mise à jour de ce champ modifiera le prix de vente HT et TTC
        priceByRefUnit: Prix de vente / unité de référence
        buyingPriceByRefUnit: Prix d'achat / unité de référence
        availableQuantity: Quantité disponible
        currentStock: Stock actuel
        totalOrdered: Historique des commandes
        availableQuantityDefault: Quantité par défaut
        quantity: Quantité
        behaviorCountStock: Gestion du stock
        differentSupplierTaxRate: TVA différente pour le producteur
        supplierTaxRate: TVA du producteur
        propertyNoveltyExpirationDateActive: Marquer le produit comme "nouveauté" jusqu'au
        propertyOrganicLabelActive: Marquer le produit comme "labellisé"
        propertyLargeVolume: Marquer le produit comme "gros volume"
        propertyCharacteristics: Caractéristiques
        propertyPackaging: Conditionnement
        propertyWeightQuantity: Poids/quantité
        propertyQuantity: Quantité
        propertyWeight: Poids
        propertyFeature: Caractéristique
        propertyVariety: Variété
        propertyAlcoholLevel: Degré d'alcool
        displayPriceUnitRef: Afficher le prix par unité de référence
        behaviorPrice: Travailler avec des tarifs
        behaviorPriceOptions:
            by-piece: À la pièce
            by-reference-unit: Par unité de référence
        behaviorCountStockOptions:
            by-measure: Gérer le stock par unité de référence
            by-product-family: Gérer le stock par produit (à l'unité)
            by-product: Gérer le stock par déclainaison
            unlimited: Illimité
        behaviorStockWeek: Renouvelement du stock chaque semaine
        behaviorStockWeekOptions:
            renewable: Renouvelable
            renewable-with-validation: Renouvelable avec validation
            non-renewable: Non renouvelable
        organicLabelOptions:
            ab: Agriculture biologique
            hve: Haute valeur environnementale
            nature-progres: Nature & progrès
        behaviorExpirationDate: Gèrer
        behaviorExpirationDateOptions:
            by-product-family: Par produit
            by-product: Par déclinaisons
        taxRate: TVA
        unit: Unité
        behaviorAddToCartOptions:
            simple: Simple
            multiple: Multiple
        activeReductionCatalog: Appliquer une réduction sur ce produit
        exportTitle: Titre à l'export
        exportNote: Note à l'export
        quantityLabel: Label quantité
        quantityLabelHelp: Volumes / Poids .. (utiliser dans les caractéristiques du produit)
        actions: Actions
    Reduction:
        usersActive: Filtrer sur les utilisateurs
        groupUsersActive: Filtrer sur les groupes d'utilisateurs
        suppliersActive: Filtrer sur les producteurs
        productCategoriesActive: Filtrer sur les catégories
        productCategories: Appliquer aux catégories
        productFamiliesActive: Filtrer sur les produits
        pointSalesActive: Filtrer sur les ambassades
    ReductionCatalog:
        fromQuantity: À partir de la quantité
        fromQuantityHelp: Par défaut une réduction est apliqué à partir de 1
        unit: Unité
        value: Montant ou valeur
        permanent: Réduction permanante
        dateRange: Date de but et date de fin
    ReductionCart:
        type: Type de réduction
        typeOptions:
            shipping: Livraisons
            sponsorship: Parrainage
            employees: Employées
            conditionalPromotion: Promotion conditionnelle
        availableQuantity: Quantité disponible
        availableQuantityPerUser: Quantité disponible par utilisateur
        codes: Codes
        orderAmountMinHelp: Montant en TTC

        combinable: Cumulables aves toutes les réductions
        uncombinableTypes: Cumulables sauf avec les types de réductions
        uncombinables: Et sauf avec les réductions
        value: Montant ou valeur
        appliedTo: Appliquer aux
        freeShipping: Frais de livraisons offert
        appliedToOptions:
            order-products: Montant de la commande
            delivery: Frais de livraisons
        unit: Unité
    Address:
        city: Commune
        statusOptions:
            offline: Désactiver
            online: Activer
        typeOptions:
            individual: Particulier
            legal-person: Professionnel
    OrderProductRedelivery:
        quantityOrder: Quantité commandé
        quantityProduct: Quantité (en rapport à l'unité)
        unit: Unité
    OrderShop:
        hasReach: Étape atteinte
        deliveryTrucks: Véhicules de livraison
        createdAt: Date de création
        updatedAt: Date de modification
        save: Sauvegarder
        reference: Référence
        mainInfo: Information principal
        product: Produit
        user: Client
        orderNumber: Numéro de commande
        quantity: Quantité
        addOrderToProduct: Ajouter le produit
        total: Total
        status: Statut
        orderStatus: Status de commande
        quantityOrder: Quantité commandé
        quantityProduct: Quantité (en rapport à l'unité)
        unit: Unité
        redeliverySupplierShort: Erreur producteur
        redeliverySupplierMistake: Erreur producteur (Aura un prix à 0€ dans le prohain bon de commande producteur - vous devez cocher à recommander)
        redeliverySupplierOrderShort: À recommander au producteur
        redeliverySupplierOrder: À recommander au producteur (Sera affiché dans le prohain bon de commande producteur)
        deliveryType: Type de livraison
        deliveryTypeOptions:
            point-sale: En ambassade
            home: À domicile
        deliveryDate: Date de livraison
        weekId: Ordre de commande
        weekDeliveryId: Ordre de livraison
        weekNumber: Numéro de semaine
        deliveryAvailabilityPointSale: Choix du créneau
        deliveryAvailabilityZone: Choix du créneau
        mainOrder: "Complément à la commande :"
        reductionCart: Ajouter une réduction panier
        reductionCredit: Ajouter un avoir
    UserMerchant:
        credit: Solde du compte prépayé
    CreditHistory:
        typeOptions:
            credit: Crédit
            debit: Débit
    Reminder:
        dateReminder: Date limite
        users: Utilisateurs concernés
        usersHelp: Laissez vide si vous souhaitez ajouter ce pense-bête à tout les utilisateurs
    Ticket:
        type: Catégorie
        message: Votre réponse
        typeOptions:
            general-question: Questions générales
            product-unavailable: Produit manquant
            product-error: Erreur sur un produit
            technical-problem: Problème techique
        statusOptions:
            open: Ouvert
            being-processed: En cours de traitement
            closed: Fermé
        yourAnswer: Votre réponse
        closeTicket: Fermer la demande
    Document:
        typeOptions:
            invoice: Facture
            quotation: Devis
            purchase-order: Bon de commande
            delivery-note: Bon de livraison


action:
    apply: Appliquer
    new: Créer %entity_label%
    reset: Réinitialiser
    switchMerchant: Votre hub
    show: Voir
    choiceFile: Parcourir
    send: Envoyer
    edit: Éditer
    saveAndStay: Sauvegarder (rester sur la page)
    search: Rechercher
    delete: Supprimer
    change: Modifier
    save: Sauvegarder
    saveGotoList: Sauvegarder (retour liste)
    cancel: Annuler
    continue: Continuer
    list: Retour à la liste
    deselect: Désélectionner
    form.empty_value: Aucun(e)
    add: Ajouter
    valid: Valider
    product:
        editStock: Gérer les stocks
        editProductFamily: Éditer le produit
    user:
        account: Mon compte
        logout: Me déconnecter
        address: Adresse utilisateur
        switch: Prendre la main
    order:
        addOrderProduct: Ajouter un produit
        addReductionCart: Ajouter une réduction
        addReductionCredit: Ajouter un avoir
        editionMode: Activer mode édition
        viewMode: Désactiver mode édition
        addOrderPayment: Ajouter une transaction
        deleteReductionCart: Suuprimer une réduction
        deleteReductionCredit: Suuprimer un avoir
        sendPaymentLink: Envoyer le lien de paiement
    credit:
        add: Ajouter du crédit
    reminder:
        add: Ajouter un pense-bête
    address:
        add: Ajouter une adresse
resetting:
    check_email: |
        Un e-mail vous a été envoyé. Il contient un lien sur lequel il vous faudra cliquer pour réinitialiser votre mot de passe. Si vous ne recevez pas d'email, vérifiez votre dossier spam ou essayez à nouveau.

        <u>Remarque</u> :<br /> Vous ne pouvez demander un nouveau mot de passe que toutes les 2 heures.

message:
    OrderShop:
        hasRedelivery: Ce produit a fait l'objet d'une relivraison dans la commande n° %id%
